/*carousel stuff*/

#carousel-2col {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D9D9D9;
    float: right;
    height: 304px;
    margin: 0 auto 8px;
    overflow: hidden;
    padding: 0 0 10px;
    position: relative;
    width: 705px;
}




#carousel-2col .carousel-text{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    position: relative;
    width: auto;
	bottom:0;
	left:0;
	font-family:Georgia,'Times New Roman',Times,serif;
}

#carousel-2col .carousel-text a{
	font-family:#carousel-2col .carousel-text;
}

#carousel-2col .carousel-image{
    border: 1px solid #56A0D3;
    float: left;
    height: 300px;
    margin: 0 8px 8px;
    max-width: 67%;
}



.carousel_video{
	float:left;
	padding-right:10px;	
}

#carousel-2col .carousel-image img{
height: 100%;
width: auto;
max-width: 395px;
}


#carousel-2col .carousel-pager {
background: white;
}
#carousel-2col .carousel-title {
    color: #56A0D3;	
    font-size: 197%;
    font-weight: normal;
    line-height: 1.2em;
}
#carousel-2col .carousel-description{
color: #6B6B6B;
padding-top: 10px;
}

#carousel-3col{
float:right;
overflow: hidden;
height: 304px;
padding: 0;
margin: 0px auto 8px;
}

#carousel-3col .carousel-text{
background: none;
color: #DEDEDE;
}

#carousel-3col .carousel-image{
float:left;
}


#carousel-3col .carousel-title {
color: #69C;
font-size: 1.5em;
padding: 0px 0px 8px;
font-family:Georgia, "Times New Roman", Times, serif !important;
line-height:1.2em;
}

.carousel-body a{
	color:#56A0D3;
}



#carousel-3col .carousel-image{
max-width: 67%;
}

.carousel-image img{
	padding:0;
	border: 1px solid #56A0D3;
	margin-right:10px;
	max-width:395px;
}

.carousel-pager{
	margin: 0;
	position: relative;
	float:right;
	padding: 0px;
}

.jcarousel-container {
bottom: 70px;
position: relative;
}

#carousel-2col #pager-numbers, #carousel-2col #pager-titles {
background: white;
}

#carousel-3col #pager-numbers, #carousel-3col #pager-titles {
background: black;
padding: 6px 4px;
}


#pager-numbers, #pager-titles{
bottom: 29px;
position: relative;
padding: 6px 2px;
}

#pager-numbers a, #pager-titles a{
/*background: #DDD url(btn_background.gif) repeat-x;
border: 1px solid #666;*/
color: #666;
padding: 3px 5px;
}
#pager-numbers .carousel-pager-item-active, #pager-titles .carousel-pager-item-active{
/*background:#56A0D3;*/
color: white;
}


.pager-prevnext{
bottom: 22px;
right: 8px;
}

.pager-prevnext a{
background: #DDD url(btn_background.gif) repeat-x;
/*border: 1px solid #666;*/
color: #666;
}

.carousel-pager-button-next{
width: 30px;
}

.carousel-pager-item-classic {
width: 100px;

}


.carousel-structural-link {
	text-transform: capitalize;
	font-weight:bold;
	color:#56A0D3 !important;
}


.carousel-pager ul, .carousel-pager ul li{
display: inline;
}




.carousel-pager-item, .carousel-thumbnail{
padding: 0em;
}



.carousel-pager ul{
	display:inline-block;
	list-style:none;
	float:left;
}

.carousel-pager ul li {
	display:inline-block;
	list-style:none;
	width:80px;
	height:62px;
	float:left;
}

.carousel-thumbnail {cursor:pointer; opacity:0.8;filter:alpha(opacity=70);}
.carousel-thumbnail:hover {opacity:1 !important;filter:alpha(opacity=100);}
.carousel-thumbnail.carousel-pager-item-active {opacity:1 !important;filter:alpha(opacity=100); cursor:default;}



/*important things for jcarousel layout*/

.carousel-thumbnail img {
height: 60px;
width: 78px;
border: 1px solid #56A0D3;
}

.jcarousel-clip {
   z-index: 2;
   padding: 0;
   margin: 0;
   overflow: hidden;
   position: relative;
    }

.jcarousel-container-horizontal {
   width: 260px;
   padding: 0px 15px;
   float:left;
    }

#carousel-3col .jcarousel-container-horizontal {
right: 7px;
}
    
.jcarousel-clip-horizontal {
   width: 260px;
   height: 66px;
   margin: 0px;
   padding: 0px;
   overflow:hidden;
    }

    
.jcarousel-item-horizontal {
    margin-right: 10px;
    }
    
.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
    }

.jcarousel-next-horizontal {
    position: absolute;
    top: 13px;
    right: 0px;
    width: 11px;
    height: 32px;
    cursor: pointer;
    background: url('carousel_arrow_right.png') no-repeat 0 0;
    }
    
.jcarousel-next-disabled-horizontal{
    cursor: default;
    display: none !important;
    }
    
.jcarousel-prev-horizontal {
    position: absolute;
    top: 13px;
    left: 0px;
    width: 11px;
    height: 32px;
    cursor: pointer;
    background: url('carousel_arrow_left.png') no-repeat 0 0;
    }
    
.jcarousel-prev-disabled-horizontal {
    cursor: default;
    display: none !important;
    }
